@charset "gb2312";
/* CSS Document */
/* 全局 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; color:#333333; }
body, button, input, select, textarea { font: 12px/20px \5b8b\4f53, Helvetica, Arial, sans-serif; background:#fff; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
ul, ol { list-style: none; }
fieldset, img { border: 0; } /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */
table { border-collapse: collapse; border-spacing: 0; }
a {color:#333;text-decoration: none; }
a:hover {color:#c00;text-decoration: none; }
.date2 { float:right; position:relative; color:#999; margin-top:0;*margin-top:-26px;}
#bottomline {background:url(../images/banbg.jpg) no-repeat top; height:13px}
.red { color:#db0000;}
.red_txt { color: #c00;}
.red_txt  a{ color: #c00;}
.red_txt a:hover { color: #c00; }
.fl { float: left;}
.fr { float: right;}
.blank10 { overflow: hidden; height: 10px; line-height: 0; font-size: 0; clear: both; }
.blank5 { overflow: hidden; height: 5px; clear: both; }
.blank15 { overflow: hidden; height: 15px; clear: both; }
.blank20 { overflow: hidden; height: 20px; clear: both; }
.str16 { font-weight:bold; font-size:14px; margin:10px 0;}
.str14 { font-weight:bold; font-size:14px; color:#db0000; margin:10px 0;}

.over {overflow:hidden;}
.w1000 {width:1000px; margin:0 auto;}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mb10 {margin-bottom:10px;}
.mt20 {margin-top:20px;}
.mr8 {margin-right:8px;}
.mr20 {margin-right:20px;}

/* TOP */
#top { width:100%;overflow:hidden;}
#top .topnav {height:26px; line-height:26px; border-top:#04477c 1px solid; border-bottom:#d1d1d1 1px solid;}
#top .topnav .left {float:left;}
#top .topnav .left strong { font-weight:normal;}
#top .topnav .right {float:right;}
#top .topnav .right ul {}
#top .topnav .right ul li {float:left; height:22px; line-height:22px; margin:2px 0; width:65px; text-align:center; border-right:#eaeaea 1px solid;}
#top .toplogo { height:80px;}
#top .toplogo .logo {float:left; margin-top:10px;*margin-top:15px;}
#top .toplogo .logo h1 { font-size:12px; font-weight:normal;}
#top .toplogo .phone {background:url(../images/telephone.gif) no-repeat; float:right; width:390px; height:60px;}

/* NAV */
#nav {height:35px; line-height:35px; overflow:hidden; font-size:14px; text-align:center; background-image:url(../images/nav-bg.jpg); background-repeat:repeat-x; border-left:#900 1px solid; border-right:#900 1px solid;}
#nav ul { width:1000px; margin:0 auto;}
#nav ul li {float:left; list-style:none; width:120px; background-image:url(../images/nav-x.jpg); background-repeat:no-repeat; background-position:right center;}
#nav ul li a {text-decoration:none; color:#fff;}
#nav ul li a:hover { text-decoration:none; font-weight:bold;}

#nav ul li.yes {background:url(../images/nav-hor.jpg)  no-repeat;}
#nav ul li.yes a{ text-decoration:none;color:#4b4b4b; font-weight:bold;}
#nav ul li.yes a:hover{color:#cc0000; text-decoration:none;}

#banner {margin-top:10px; margin-bottom:-4px}


#content { width:1000px; margin:0 auto;}

/* 圆角搜索框 */
.sharp{width:100%;}
.sharp .content {height:36px; line-height:36px;}

/*上圆角框通用设置样式，如果要运用多个不同颜色，以下6句不用重新变化--------------------------------*/
.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8{height:1px; font-size:1px; overflow:hidden; display:block;}
.b1,.b8{margin:0 5px;}
.b2,.b7{margin:0 3px;border-right:2px solid; border-left:2px solid;}
.b3,.b6{margin:0 2px;border-right:1px solid; border-left:1px solid;}
.b4,.b5{margin:0 1px;border-right:1px solid; border-left:1px solid; height:2px;}
.sharp .content {border-right:1px solid;border-left:1px solid;overflow:hidden;}
/*颜色方案一,蓝色边框----------------------------------------*/
/*下面第一、二句决定边框颜色，第三句决定背景颜色*/
/*边框色*/
.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .content{border-color:#cdcdcd;}
.color1 .b1,.color1 .b8{background:#cdcdcd;}
/*背景色*/
.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .content{background:#f8f8f8;}

/* search */
.search {overflow:hidden; margin-left:20px;}
.search .form {float:left;margin:0 10px 0 0;*margin:0 10px 0 0;_margin:5px 10px 0 0;}
.search .search-keyword {width:210px;height:20px;padding-top:2px;padding-left:6px;line-height:20px;border:0px;border:#85c3fe solid 1px;border-right:none;background: #FFF;color:#444;}
.search .search-submit {cursor:pointer;width:80px;height:25px;border:0px;background:url(../images/search.gif) no-repeat; margin-left:-3px;*margin-left:0; line-height:25px;}
.search .search-option {border:#85c3fe solid 1px;height:22px;}

.search .tags {width:500px;overflow:hidden;}
.search .tags span {float:left;margin-right:6px;height:26px;font-size:12px;color:#777;font-weight:bold; overflow:hidden;}
.search .tags a { color:#333; text-decoration:none; margin-right:6px;}
.search .tags a:hover { color:#333; text-decoration:underline; margin-right:6px;}

/* 热销产品 and Friend links 2013年8月9日8:26 By 陈兴*/
#hot,#friend_links { border-bottom:#cdcdcd 1px solid; overflow:hidden;}
#hot ul,#friend_links ul { margin:0 20px; height:30px; line-height:30px;}
#hot ul span,#friend_links ul span { float:left;font-weight:bold;}
#hot ul li,#friend_links ul li { float:left; margin-right:10px;}

/* Footer */
#footer { height:50px;overflow:hidden;}
#footer p { text-align:center; line-height:22px;font-family:Verdana, Geneva, sans-serif;}